<?php

    include($_SERVER['DOCUMENT_ROOT'] . "/_ps2020/config/connect.php");

    $sid = $_REQUEST['sid'];
    $email = $_REQUEST['email'];

    $result = $conn->query("UPDATE user_account SET email = '$email' WHERE user_id = '$sid'");

    if($result){
        echo "1";
    }else{
        echo "0";
    }

    $conn->close();

?>